library verilog;
use verilog.vl_types.all;
entity Sync_logic_Rising_Edge_Det is
    port(
        clk             : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        Frame_Clk       : in     vl_logic;
        GlobalReset     : in     vl_logic;
        rst             : out    vl_logic
    );
end Sync_logic_Rising_Edge_Det;
